body {
    color: #000;
    background-color: #fff;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12pt;
}

h1 {
	font-size: 24pt;
}

h2 {
	font-size: 16pt;
}

h3 {
	font-size: 12pt;
}

h1, h2, h3 {
	font-family: georgia,verdana,arial
}

img {
    border: 0;
}

a:link { 
	color: #549;
}

a:hover { 
	color: #999;
}

a:visited { 
    color: #666;
}

.links {
    text-align: right;
    font-size: 10pt;
}

.link_home {
    text-align: left;
    float: left;
}

#email {
	text-align: right;
	font-size: 10pt;
}

#page {
    position: relative;
    background: url(images/white.png) repeat !important;
    background: #fff;
    padding: 5px;
    left: 200px;
}

#container {
	position: relative;
	background: #fff url(images/bg.gif) top left no-repeat;
	max-width: 35em;
	// ie5 mac
	/*\*.//**/
	width:35em;
	/**/
	margin: auto;
	left: -200px;
	height:100%;
}

#page_title h1 {
	color: #554499;
   clear: left;
}

#page_text {
    clear: both;
}

#footer {
    text-align: right;
    color: #999;
    font-size: 8pt
}

table.data_table {
    width: 100%;
    border-collapse: collapse;
}

.data_table th {
    text-align: left;
    background-color: #EDF;
}

.data_table th, .data_table td {
    padding-left: 2px;
}